/*
@font-face {
  font-family: 'Conv_cambria';
  src: url('fonts/cambria.eot');
  src: local('☺'), url('fonts/cambria.woff') format('woff'), url('fonts/cambria.ttf') format('truetype'), url('fonts/cambria.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Conv_cambriai';
  src: url('fonts/cambriai.eot');
  src: local('☺'), url('fonts/cambriai.woff') format('woff'), url('fonts/cambriai.ttf') format('truetype'), url('fonts/cambriai.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Conv_DejaVuSerif-Italic';
  src: url('fonts/DejaVuSerif-Italic.eot');
  src: local('☺'), url('fonts/DejaVuSerif-Italic.woff') format('woff'), url('fonts/DejaVuSerif-Italic.ttf') format('truetype'), url('fonts/DejaVuSerif-Italic.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
*/

/*FORM*/
input, select, textarea
{
  font: 10px Myriad Pro, Tahoma, Verdana;
  color: #333;
  vertical-align: middle;
}
input.checkbox
{
  font-size: 0;
  line-height: 0;
}
table {max-width:100%}

/*LAYOUT*/
html
{
  height: 100%;
  color: #fff;
  background: #3188d5 url(gfx/header.jpg) no-repeat 50% 0;
}
body
{
  font: 14px Tahoma, Verdana;
  line-height: 1;
  height: 100%;
}
#body
{
  position: relative;
  min-height: 100%;
  min-width: 980px;
  overflow: hidden;
}
.body
{
  width: 960px;
  margin: auto;
  padding: 10px 10px 300px 10px;
  position: relative;
}
.balloons
{
  background: url('gfx/balloons.png') 100% 0 no-repeat;
  position: absolute;
  right: -606px;
  top: 0;
  width: 794px;
  height: 664px;
  z-index: 0;
}
/*RENDERING*/
/* header */
.css3
{
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f6ac0f), to(#d36016));
  background: -webkit-linear-gradient(top, #f6ac0f, #d36016);
  background: -moz-linear-gradient(top, #f6ac0f, #d36016);
  background: -ms-linear-gradient(top, #f6ac0f, #d36016);
  background: -o-linear-gradient(top, #f6ac0f, #d36016);
  box-shadow: 0 0.1em 0 #e4944e;
  -webkit-box-shadow: 0 0.1em 0 #e4944e;
  -moz-box-shadow: 0 0.1em 0 #e4944e;
  -ms-box-shadow: 0 0.1em 0 #e4944e;
  -o-box-shadow: 0 0.1em 0 #e4944e;
  border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  -ms-border-radius: 0.5em;
  -o-border-radius: 0.5em;
  text-shadow: 0 -1px 1px #000;
  background-size: auto 100%;
  -webkit-background-size: auto 100%;
  -moz-background-size: auto 100%;
  -ms-background-size: auto 100%;
  -o-background-size: auto 100%;
}

#header
{
  margin: 0 0 10px;
  position: relative;
  z-index: 5;
}
#header .logo
{
  width: 230px;
  min-height: 205px;
  float: left;
  text-align: center;
}
#header .info
{
  width: 720px;
  float: right;
  padding-top: 20px;
}
#header .info .contacts
{
  width: 230px;
  float: left;
  font-size: 14px;
  line-height: 27px; /*font-family: Conv_cambria;*/
  color: #f0f4f9;
}
#header .info .contacts a
{
  color: #f0f4f9;
}
#header .info .lang a
{
  text-decoration:underline
}
#header .info .lang a.active
{
  text-decoration:none
}
#header .info .contacts dt
{
  float: left;
  padding-left: 10px;
}
#header .info .contacts dd
{
  text-align: right;
  padding-right: 10px;
}
#header .info .contacts dd.divider
{
  border-top: 1px solid #ddd;
  line-height: 0;
  font-size: 0;
}
#header .info .slogan
{
  width: 470px;
  float: right;
  color: #d4deed; /*font-family: Conv_cambriai;*/
  font-family: Myriad Pro;
  font-style: italic;
  font-size: 14px;
  line-height: 22px;
  padding-top: 3px;
}
#header .info .slogan a
{
  color: #d4deed;
  text-decoration: underline;
}

/* main */
#main
{
  padding-bottom: 34px;
  position: relative;
  z-index: 5;
}
#aside
{
  width: 230px;
  float: left;
}
#content
{
  width: 720px;
  float: right;
}

/* nav */
#aside .nav
{
  font-size: 18px; /*font-family: Conv_cambria;*/
  padding-bottom: 27px;
}
#aside .nav a
{
  display: block;
  padding: 5px 10px 4px;
  color: #ea3376;
  border-bottom: 1px solid #eee;
}
#aside .nav ul ul a.active
{
  text-decoration: underline;
}
#aside .nav a.sub
{
  background: url(gfx/nav-sub.gif) no-repeat 100% 10px;
}
#aside .nav a.sub.active
{
  background-image: url(gfx/nav-sub-open.gif);
}

#aside .nav ul ul
{
  margin: 0 0 5px 15px;
  font-size: 14px;
  font-family: Tahoma;
  display: none;
  padding-top: 10px;
}
#aside .nav a.active + ul
{
  display: block;
}
#aside .nav ul ul a
{
  color: #704253;
  border: none;
  padding: 8px 10px 8px 15px;
  background: url(gfx/bullet-brown.gif) no-repeat 0 13px;
}
.event
{
  height: 341px;
  background: url(gfx/event.png) 50% 0 no-repeat;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}
.event p
{
  padding-top: 130px;
}
/* elements */
.box
{
  background: #fff;
  padding: 10px;
  margin: 0 0 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.box .inner
{
  padding: 10px;
}
.box h2
{
  /*font-family: 'Conv_DejaVuSerif-Italic';*/
  font-family: Myriad Pro;
  font-style: italic;
  font-size: 30px;
  line-height: 0.9;
  color: #ea3376;
  margin-bottom: 18px;
}
.box a
{
  color: #600080;
}
.box a:hover
{
  text-decoration: underline;
}
.box img
{
  max-width: 100%;
  width:auto;
  height:auto;
}
.btn_share {
  text-align:center
}
.btn_share a {
  display:inline-block; margin:0 5px;
}
.btn_share a:hover {
  text-decoration:none;
}
.slider
{
  position: relative;
  padding-bottom: 9px;
}
.slider .linkBox
{
  display: block;
  width: 720px;
  height: 300px;
}
.slider .image
{
  width: 720px;
  height: 300px;
  position: absolute;
  z-index: 1;
  background: no-repeat 50% 50%;
  background-size: cover;
  overflow: hidden;
  left: 0;
  top: 0;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}
.slider li
{
  display: none;
}
.slider > ul li
{
  min-height: 397px;
  opacity: 0;
  filter: alpha(opacity=0);
}
.slider > ul li:first-child
{
  opacity: 1;
  filter: alpha(opacity=100);
  display: block;
}
.slider > ul a:hover
{
  text-decoration: none;
}
.slider h2
{
  background: url('gfx/bg-slider-title.png');
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
  width: 550px;
  color: #fff;
  font-size: 36px;
  border-left: 10px solid #ef238e;
  -webkit-border-radius: 5px 0 5px 0;
  -moz-border-radius: 5px 0 5px 0;
  -ms-border-radius: 5px 0 5px 0;
  -o-border-radius: 5px 0 5px 0;
  border-radius: 5px 0 5px 0;
  padding: 17px 20px 27px;
  letter-spacing: -1px;
}
.slider .desc
{
  font-size: 14px;
  line-height: 1.2;
  color: #333;
  padding: 3px 20px 10px 22px;
}
.slider .pagination
{
  position: absolute;
  z-index: 5;
  top: 263px;
  right: 6px;
}
.slider .pagination li
{
  display: inline;
}
.slider .pagination a
{
  float: left;
  width: 21px;
  height: 21px;
  background: #fff;
  margin-right: 4px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  text-indent: -9999em;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.slider .pagination a.current
{
  background: #ef238e;
  opacity: 1;
  filter: alpha(opacity=100);
}

.about
{
  color: #333;
  line-height: 1.2;
  padding-bottom: 13px;
  margin-bottom: 13px;
}
.about .image
{
  width: 182px;
  height: 182px;
  float: right;
  background: no-repeat 50% 50%;
  background-size: cover;
  overflow: hidden;
  left: 0;
  top: 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  margin: 5px 0 0 10px;
}
.rightCol .about .image {width:auto; float: none; margin:0 0 10px}
.about h2
{
  letter-spacing: -1px;
}
.gallery
{
  padding-bottom: 0;
  min-height: 285px;
}
.gallery a
{
  position: relative;
  display: block;
}
.gallery a:hover
{
  text-decoration: none;
}

.gallery .image
{
  background: no-repeat 50% 50%;
  background-size: cover;
  overflow: hidden;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: 142px;
  height: 142px;
}
.gallery h4
{
  border: 1px solid #bdbebe;
  border-width: 0 1px;
  font-size: 10px;
  background: #dde0e2;
  padding: 2px 13px;
}
.gallery p
{
  position: absolute;
  bottom: 0; left: 0; right: 0;
  padding: 5px 13px 8px;
  line-height: 1.2;
  color: #fff;
  background: rgba(0,0,0,0.5);
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -ms-border-radius: 0 0 5px 5px;
  -o-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
}
.gallery ul
{
  margin: 0 -30px 0 0;
  zoom: 1;
}
.gallery li
{
  margin: 0 32px 32px 0px;
  float: left;
  display: inline;
}
.col .gallery li 
{
  margin: 0 8px 10px 0px;
}
.rightCol .gallery ul 
{
  margin:0;
}
.rightCol .gallery li
{
  float:none;
}
.rightCol .gallery .image
{
  width:auto;
}
.gallery h2
{
  letter-spacing: -2px;
  margin-bottom: 24px;
}

.service
{
  letter-spacing: -1px;
}
.service li
{
  line-height: 1.7;
}
.service h2
{
  letter-spacing: -2px;
  margin-bottom: 16px;
}

.testimonials
{
  color: #333;
  padding-bottom: 20px;
}
.testimonials .inner
{
  padding-left: 12px;
}
.testimonials p
{
  line-height: 1.2;
}
.testimonials p.author
{
  padding-left: 5px;
  padding-top: 15px;
  line-height: 1.1;
}
.testimonials p.author strong
{
  display: block;
  margin-bottom: 10px;
  font-size: 18px; /*font-family: 'Conv_DejaVuSerif-Italic';*/
  font-family: Myriad Pro;
  font-style: italic;
}

.cols2 .col
{
  width: 480px;
  float: left;
}
.cols2 .rightCol
{
  float: right;
  width: 230px;
}

.contentArea
{
  color: #333;
}
.contentArea h1
{
  font-size: 36px; /*font-family: 'Conv_DejaVuSerif-Italic';*/
  font-family: Myriad Pro;
  font-style: italic;
  color: #ef238e;
  margin-bottom: 20px;
  padding-left: 0px;
  letter-spacing: -1px;
}
.likeThis
{
  float:right;
  margin:10px 0 0;
}
.breadcrumb {font-size:12px; color:#333; line-height:1; margin:-15px 0 25px}
h2 + .breadcrumb {margin-top:-19px}
.breadcrumb a {display:inline; color:#ea3376}

.contentArea .inner
{
  padding: 5px 0 0 8px;
}
.contentArea p, .contentArea li
{
  line-height: 1.4;
  margin-bottom: 19px;
}
.contentArea li
{
  margin-bottom: 5px;
}
.contentArea ol, .contentArea ul
{
  margin-left: 20px;
  margin-bottom: 19px;
}
.contentArea .sitemap ul
{margin-bottom:0}
.contentArea ol li
{
  list-style-type: decimal;
}
.contentArea ul li
{
  list-style-type: disc;
}

.contentArea .boxImage, .contentArea .boxVideo
{
  clear: left;
  float: left;
  margin: 0 20px 10px 0;
}
.contentArea .boxImage span {
  display:none;
  background:50% 50% no-repeat;
  background-size:cover;
  width:300px;
  height:400px;
}
.contentArea .boxImage span:first-child {
  display:block;
}

.breadcrumbs
{
  position: absolute;
  top: -20px;
  font-size: 10px;
  color: #fff;
}
.breadcrumbs a
{
  color: #fff;
}
.breadcrumbs a:hover
{
  text-decoration: underline;
}

/* footer */
#footer
{
  position: relative;
  height: 300px;
  min-width: 980px;
  margin: -300px 0 0;
  background: url(gfx/footer.png) no-repeat 50% 100%;
}
.footer
{
  text-align: center;
  width: 980px;
  margin: 0 auto;
  position: relative;
}
.footer .nav
{
  display: inline-block;
  background: url(gfx/bg-footer-nav.png);
  font-size: 18px; /*font-family: 'Conv_DejaVuSerif-Italic';*/
  font-family: Myriad Pro;
  font-style: italic;
  overflow: hidden;
  padding: 19px 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  position: relative;
  z-index: 5;
  text-align: center;
  margin: 0 10px;
}
.footer .nav a
{
  color: #fff;
  padding: 0 10px;
  border-left: 1px solid #b02b8e;
}
.footer .nav a:hover
{
  text-decoration: underline;
}
.footer .nav li
{
  display: inline;
}
.footer .nav li:first-child a
{
  border: 0;
}
.footer .copyright
{
  padding: 5px 0 0 0;
  position: relative;
  z-index: 5;
}
.contentArea .thirdLink li {
  line-height: 1.7;
  list-style: none;
}
/*MISC*/
.clearfix, #header, #main, .cols2
{
  min-height: 1%;
}
.clearfix:after, #header:after, #main:after, .cols2:after, .box:after, .box .inner:after, .clearfix
{
  display: block;
  height: 0;
  line-height: 0;
  font-size: 0;
  clear: both;
  content: ".";
  visibility: hidden;
}
.show
{
  display: block;
}
.hide
{
  display: none;
}
.error
{
  color: #c00;
}

.blondie, .ballons, .tree
{
  position: absolute;
  z-index: 1;
}
.blondie
{
  bottom: 50px;
  left:50%;
  margin-left: -600px;
}
.tree
{
  bottom: 50px;
  right:50%;
  margin-right: -500px;
}

/*testimonials*/
.form {display:none}
.form {position:fixed; top:0; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#333; z-index:999}
.form > div {position:absolute; width:500px; height:500px; padding:20px; top:50%; left:50%; margin:-270px 0 0 -270px; background:#fff; box-shadow:0 0 20px #333}
.form > .thanks {height:auto; display:none}
.form form {display:block; overflow:auto}
.form form p + p {margin-top:20px}
.form form label {display:block; margin:0 0 5px}
.form form label:after {content:" *"; color:#ea3376}
.form form input, .form form textarea {display:block; padding:5px; border:1px solid #333; background:#eee; font-size:14px; width:99%; width:calc(100% - 12px)}
.form form textarea {height:200px}
.form form .submit {width:auto; border:none; background-color:#ea3376; color:#fff; padding:10px; cursor:pointer}

.feedback li + li {margin-top:20px}
.feedback .text, .feedback .comment {display:block}
.feedback .text {padding-left:10px; font-style:italic}
.feedback .comment {margin-left:10px; margin-top:10px; padding-left:10px; border-left:3px solid #ccc}
.feedback .date {font-family:monospace; font-size:12px; color:#999}
.feedback .name {color:#ef238e}
.feedback .name:after {content:", "}
.feedback .comment:before {content:"Администрация: "; color:#ef238e}
.feedback .button {display:inline-block; background-color:#ea3376; color:#fff; padding:10px; cursor:pointer}





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
